The warp-tls package

[Tags: library, mit]

SSL support for Warp via the TLS package


Properties

Versions1.0.0, 1.1.0, 1.1.1, 1.2.0, 1.2.0.1, 1.2.0.2, 1.2.0.3, 1.2.0.4, 1.2.1, 1.3.0, 1.3.0.1, 1.3.0.2, 1.3.1, 1.3.1.1, 1.3.2, 1.3.3, 1.3.4, 1.3.5, 1.3.5.1, 1.4.0, 1.4.0.1, 1.4.1, 1.4.1.1, 1.4.1.2, 1.4.1.3, 1.4.1.4, 1.4.2, 2.0.0, 2.0.0.1, 2.0.1, 2.0.2, 2.0.3.1, 2.0.3.2, 2.0.3.3, 2.0.4, 2.0.5, 3.0.0
Dependenciesbase (==4.*), bytestring (>=0.9), certificate (>=1.2), conduit (>=0.5 && <1.1), crypto-random-api (>=0.2), cryptocipher (>=0.3), network (>=2.2.1), network-conduit (>=0.6 && <1.1), pem (>=0.1), tls (>=1.1), tls-extra (>=0.6), transformers (>=0.2), wai (==1.3.*), warp (>=1.3.5 && <1.4)
LicenseMIT
AuthorMichael Snoyman
Maintainermichael@snoyman.com
StabilityStable
CategoryWeb, Yesod
Home pagehttp://github.com/yesodweb/wai
Source repositoryhead: git clone git://github.com/yesodweb/wai.git
Upload dateMon Feb 18 05:38:29 UTC 2013
Uploaded byMichaelSnoyman
DistributionsDebian:3.0.0, NixOS:3.0.0
Downloads8701 total (1188 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees